.FleetCommunication #messages {
	bottom: 50%;
	left: auto !important;
	width: 300px;
}

.FleetCommunication #orders {
	top: 50%;
	bottom: 2px;
}

.FleetCommunication #newMessages {
	bottom: 50%;
	right: 300px;
	background-color: #f0f0f0;
	text-align: center;
	margin: 4px 4px 3px 4px;
	border-radius: 2px;
}

.FleetCommunication #newMessages.sysContent:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}

.FleetCommunication #FleetComInstNewMsg {
	display: inline-block;
	vertical-align: middle;
	width: 409px;
	left: 0;
	right: 0;
	margin: auto;
	height: 250px;
}

#FleetComMessagesList {
	min-height: 100px;
	width: auto;
}

#newMessages .content {
	background-color: #fefefe;
	padding: 10px 10px 10px 10px;
	border-radius: 0;
	text-align: left;
}

.FleetCommunication #newMessages .content FORM {
	margin: -1px 110px 0 -1px;
}

.FleetCommunication #newMessages .content IMG {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 100px;
	height: 100px;
	border: 1px solid #CCCCCC;
	background-color: #fefefe;
}

#newMessages TEXTAREA {
	height: 42px;
}

.FleetCommunication LABEL {
	display: block;
	padding: 2px 0;
}

#FleetComInstMsg .content {
	flex-direction: row;
}

#FleetComInstMsg .messages {
	display: inline-block;
	position: relative;
	vertical-align: top;
	width: 49%;
	height: 150px;
	background-color: #fefefe;
	margin: 2px;
	border: 2px inset #C0C0C0;
	overflow-y: scroll;
	overflow-x: hidden;
}

#FleetComInstMsg .messages > DIV {
	position: absolute;
	width: 100%;
	bottom: 0;
	top: auto;
	max-height: 100%;
}

#FleetComInstMsg .msg {
	position: relative;
	border-bottom: 1px solid #808080;
	padding-left: 26px;
	padding-top: 12px;
	min-height: 13px;
}

#FleetComInstMsg .msg.send {
	background-color: #f0f0f0;
}

#FleetComInstMsg .msg > IMG {
	position: absolute;
	width: 22px;
	height: 24px;
	left: 2px;
	top: 0px;
}

#FleetComInstMsg .msg DIV {
	position: absolute;
	top: 0;
	left: 26px;
	right: 0;
	font-weight: bold;
}

#FleetComInstMsg .msg DIV > SPAN {
	float: right;
	font-weight: initial;
	font-style: italic;
}

#FleetComInstMsg .controls {
	display: inline-block;
	vertical-align: top;
	width: 49%;
	background-color: #ffffff;
}

.FleetAdhocsms #newMessages {
    height:300px;

	background-color: #f0f0f0;
	text-align: center;
	margin: 4px 4px 3px 4px;
	border-radius: 2px;
}

.FleetAdhocsms #contactgroups {
	top: 300px;
	bottom: 2px;
}

.FleetAdhocsms #newMessages.sysContent:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -0.25em;
}

.FleetAdhocsms #FleetNewSMSMsg {
	display: inline-block;
	vertical-align: middle;
	width: 409px;
	left: 0;
	right: 0;
	margin: auto;
	height: 250px;
}

.FleetAdhocsms TEXTAREA {
	height: 42px;
}

